$mdc-typography-font-family: 'Roboto',
"Helvetica, sans-serif";

$mdc-theme-primary: rgba(0, 0, 0, .84);
$mdc-theme-secondary: #feeae6;
$mdc-theme-surface: #fff;
$mdc-theme-background: #f8f8f8;
$mdc-theme-background-light: #fbfbfb;
$mdc-theme-background-grey: #e5e5e5;
$mdc-theme-url-hover: #395998;
$mdc-theme-success: #57CB00;
$mdc-theme-text-light: #666666;
$mdc-theme-link-light: #B8B8B8;

$mdc-theme-border: rgba(0, 0, 0, .05);

$mdc-linear-progress-bar-color: primary;
$mdc-linear-progress-buffer-color: transparent;

// Grid variables
$mdc-layout-grid-max-width: 1280px;
$mdc-layout-grid-default-column-span: 12;

.mdc-layout-grid, 
.mdc-layout-grid__inner, 
.mdc-layout-grid__cell{
    height: auto;
}

$mdc-layout-grid-default-margin: (
    desktop: 24px,
    tablet: 16px,
    phone: 16px);

$mdc-layout-grid-default-gutter: (
    desktop: 16px,
    tablet: 16px,
    phone: 16px);


.mdc-layout-grid {
    padding: 18px !important;
}
